## libgnome-games-support1 1.8.2

=== debian/changelog ===
libgnome-games-support1 (1.8.2-5build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:59:26 +0000

libgnome-games-support1 (1.8.2-5build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:00:38 +0000

libgnome-games-support1 (1.8.2-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:22:29 +0000

libgnome-games-support1 (1.8.2-5) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 24 Nov 2023 14:41:27 -0500

libgnome-games-support1 (1.8.2-4) experimental; urgency=medium

  * Rename source package to match what some other distros have done
    and make it more clear that this is a legacy library

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Nov 2023 16:17:22 -0500

libgnome-games-support (1.8.2-3) unstable; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Nov 2023 15:40:36 -0500

libgnome-games-support (1.8.2-2) unstable; urgency=medium

  * Enable all hardening flags
  * Set Rules-Requires-Root: no
  * Update standards version to 4.6.2, no changes needed
  * Update debian/copyright
  * Update debian/watch to point to version 1 only;
    version 2 is for GTK4 and will be packaged separately

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 16:18:00 -0400

libgnome-games-support (1.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Nov 2021 10:39:38 +0100

libgnome-games-support (1.8.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:37:53 -0400

libgnome-games-support (1.8.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Mar 2021 10:12:52 +0100

libgnome-games-support (1.8.0-1) unstable; urgency=medium

  * New upstream release
    - Add API to set icon name
  * control, rules: Bump to compat 13. This lets us drop the setting of $HOME
    for the tests, and also the dh_missing override, as --fail-missing is the
    default with this compat level.
  * rules: Drop hardening & as-needed build flag settings which are now set by
    default
  * debian/libgnome-games-support-1-3.symbols: Add new symbols for 1.8.0

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Sep 2020 13:15:41 +0100

libgnome-games-support (1.6.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build with meson
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.5.0

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 10:41:22 -0400

libgnome-games-support (1.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 11:20:45 +0200

libgnome-games-support (1.4.3-1) unstable; urgency=medium

  * New upstream release
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 14:32:56 -0500

libgnome-games-support (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 23:50:06 +0200

libgnome-games-support (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sat, 31 Mar 2018 16:37:54 +1100

libgnome-games-support (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Sun, 11 Mar 2018 11:15:17 +1100

libgnome-games-support (1.3.90-1) experimental; urgency=medium

  * New upstream development release
  * debian/copyright: Add games/*vala_stamp to Files-Excluded
    to rebuild generated .c files during build
  * Bump minimum vala to 0.39.6
  * Update library name to match bumped soname

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 17:46:31 -0500

libgnome-games-support (1.2.3-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Set HOME to a writable location for build tests
  * Run build tests with dh_auto_test instead of autopkgtest

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Feb 2018 14:30:01 -0500

libgnome-games-support (1.2.3-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use dh_missing --fail-missing

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 20:11:02 -0500

libgnome-games-support (1.2.3-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 19:03:17 -0400

libgnome-games-support (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Jun 2017 12:35:17 +0100

libgnome-games-support (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Oct 2016 08:30:35 +0200

libgnome-games-support (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 11:39:39 +0200

libgnome-games-support (1.1.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add autopkgtest to run upstream tests

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/git_no-dot-in-api-version.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 14:39:13 +0200

libgnome-games-support (1.1.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]

