=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/libgnome-games-support/cache.json \
	1.[02468]/libgnome-games-support-([\d.]+)@ARCHIVE_EXT@
